Activity log for bug #1557896

Date Who What changed Old value New value Message
2016-03-16 06:44:52 Aaron Wells bug added bug
2016-03-16 06:45:01 Aaron Wells nominated for series mahara/15.10
2016-03-16 06:45:01 Aaron Wells bug task added mahara/15.10
2016-03-16 06:45:01 Aaron Wells nominated for series mahara/16.04
2016-03-16 06:45:01 Aaron Wells bug task added mahara/16.04
2016-03-16 06:45:08 Aaron Wells mahara/15.10: milestone 15.10.2
2016-03-16 06:45:10 Aaron Wells mahara/16.04: milestone 16.04.1
2016-03-16 06:45:13 Aaron Wells mahara/15.10: importance Undecided Low
2016-03-16 06:45:15 Aaron Wells mahara/16.04: importance Undecided Low
2016-03-16 06:45:17 Aaron Wells mahara/15.10: status New In Progress
2016-03-16 06:45:20 Aaron Wells mahara/16.04: status New In Progress
2016-03-19 03:28:42 Robert Lyon mahara/16.04: status In Progress Fix Committed
2016-03-19 20:00:15 Robert Lyon mahara/15.10: status In Progress Fix Committed
2016-03-23 23:10:59 Aaron Wells mahara/15.10: status Fix Committed Fix Released
2016-04-28 04:01:26 Robert Lyon mahara/16.04: milestone 16.04.1 16.04.0
2016-04-30 02:30:50 Kristina Hoeppner bug task deleted mahara/16.04
2016-04-30 02:30:58 Kristina Hoeppner mahara: status Fix Committed Fix Released